ATA_HOST_REMOVE(9)

NAME
ata_host_remove - Unregister SCSI host structure with upper layers

SYNOPSIS

void ata_host_remove (struct ata_port * ap, unsigned int do_unregister);

ARGUMENTS

ap  Port to unregister

do_unregister
    1 if we fully unregister, 0 to just stop the port

LOCKING

Inherited from caller.

AUTHOR
Jeff Garzik.